/* Général */


.container {
  margin-right: auto;
  margin-left: auto;
}
.container:after, .container:before {
  content: "";
  display: table;
  line-height: 0;
}
.container:after {
  clear: both;
}
@media only screen and (min-width: 992px) {
  .container {
    max-width: 982px;
  }
}
@media only screen and (min-width: 1440px) {
  .container {
      max-width: 1080px;
/*    max-width: 1308px; */
  }
}

/* EN-TETE */
.header {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background-color: #000000;
  color: #212121;
  min-height: 48px;
  padding-top: 4px;
  height:48px;
  -webkit-transition: background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.15s linear;
          transition: background-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.15s linear;
  z-index: 40;
}
.header:after, .header:before {
  content: "";
  display: table;
  line-height: 0;
}
.header:after {
  clear: both;
}
.header a {
  color: inherit;
}
.header .nav {
  margin: 0;
}
.header-logo {
  display: block;
  float: left;
  font-weight: 300;
  height: 48px;
  line-height: 28px;
  margin: 0 16px;
  padding: 10px 0;
}
.header-logo:focus, .header-logo:hover {
  text-decoration: none;
}
.header-logo, .menu-logo {
  font-size: 20px;
}

.header-fixed {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}
/* Menu */
.nav {
  list-style: none;
  margin: 24px 0;
  padding: 0;
  position: relative;
}
.nav:after, .nav:before {
  content: "";
  display: table;
  line-height: 0;
}
.nav:after {
  clear: both;
}
.nav a {
  display: block;
  padding: 14px 16px;
  position: relative;
}
.nav a:focus, .nav a:hover {
  text-decoration: none;
}
.nav li {
  display: block;
  position: relative;
}
.nav ul {
  margin: 0;
  padding: 0;
}
/* MENU V2 */
.menu {

  display: none;
  overflow: hidden;
  outline: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 31;
}
.menu-content {
  background-color: rgba(0, 0, 0, 1);
  padding-top: 8px;
  padding-bottom: 48px;
}
.menu-content .nav {
  background-color:rgba(0,0,0,1);
  margin-top: 0;
  margin-bottom: 0;
}
.menu-content .nav a {
  color: rgba(255, 255, 255, 1);
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.menu-content .nav a:focus, .menu-content .nav a:hover {
  background-color: red;
}
.menu-content .nav  ul li a {
  background-color: rgba(172, 188, 192, 1);
  color:black;
}
.menu-content .nav  ul li a:hover {
  background-color: red;
  color:black;
}

.menu-content .nav li.active > a {
  color: red;
}
.menu-content .nav ul a {
  padding-left: 32px;
}
.menu-content .nav ul ul a {
  font-size: 12px;
  font-weight: 300;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 48px;
}


.menu-scroll {
  background-color: #000000;
  height: 100%;
  max-width: 85%;
  max-width: -webkit-calc(100% - 64px);
  max-width: calc(100% - 64px);
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 44px;
  width: 310px;
  z-index: 1;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}

/* Contenu */
/* Carte */
.card {
  background-color: rgba(0,0,0,0);
  border-radius: 0px;
  display: block;
  color:black;
  margin-top: 24px;
  margin-bottom: 24px;
  position: relative;
}
.card-white {
  background-color: white;

}
.card-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.card-img {
  overflow: hidden;
  position: relative;
}
.card-img:first-child {
  border-radius: 2px 2px 0 0;
}
.card-img:last-child {
  border-radius: 0 0 2px 2px;
}
.card-img img {
  display: block;
  height: auto;
  width: 100%;
}
.card-inner {
  margin: 24px 16px;
  min-width: 0;
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 16px;
  line-height: 24px;
  margin-top: 16px;
  margin-bottom: 16px;
}
.card-main {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 0;
}
/* Utile pour la page audio. */
.card-side {
  background-color: rgba(0, 0, 0, 0.12);
  max-width: 66.66666%;
  padding-right: 16px;
  padding-left: 16px;
}
.card-side.card-side-img {
  overflow: hidden;
  padding-right: 0;
  padding-left: 0;
}

/* Boutons */
.btn {
  background-color: transparent;
  background-image: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  border: 0;
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15), 0 1px 3px 1px rgba(0, 0, 0, 0.15);
  color: rgba(0, 0, 0, 0.87);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 0;
  max-width: 100%;
  padding: 8px 8px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
}
.btn:active, .btn:focus, .btn:hover {
  color: rgba(20, 20, 20, 0.87);
  outline: 0;
  text-decoration: none;
}
.btn:active, .btn:focus {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15), 0 1px 3px 1px rgba(0, 0, 0, 0.15), 0 3px 9px rgba(0, 0, 0, 0.3);
}
.btn:active {
  background-color: #e0e0e0;
}
html {
  width: 100%;
  height: 100%;
}
a {
  text-decoration: none;
}
/* Boutons avec effect au clique => look base.js */
.button:hover {
  cursor: pointer;
}
.button-effect {
  overflow: hidden;
}
.effect-wave {
  position: absolute;
  width: 0px;
  height: 0px;
  border-radius: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  background-color: black;
  opacity: 0.5;
}
/* Wave effect */
/* Balise */
@font-face {
  font-family: "verdana";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/verdana.ttf");
}
/* Text Effect */
/* Style Texte */
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-black {
  color: #000000;
}
.text-white {
  color: rgba(255.255.255.1);
}
/* Layout  principal*/
.row {

}
.row:after, .row:before {
  content: "";
  display: table;
  line-height: 0;
}
.row:after {
  clear: both;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .row-clear > .col-xs-2:nth-child(6n+1),
  .row-clear > .col-xs-3:nth-child(4n+1),
  .row-clear > .col-xs-4:nth-child(3n+1),
  .row-clear > .col-xs-6:nth-child(2n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .row-clear > .col-sm-2:nth-child(6n+1),
  .row-clear > .col-sm-3:nth-child(4n+1),
  .row-clear > .col-sm-4:nth-child(3n+1),
  .row-clear > .col-sm-6:nth-child(2n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1439px) {
  .row-clear > .col-md-2:nth-child(6n+1),
  .row-clear > .col-md-3:nth-child(4n+1),
  .row-clear > .col-md-4:nth-child(3n+1),
  .row-clear > .col-md-6:nth-child(2n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 1440px) {
  .row-clear > .col-lg-2:nth-child(6n+1),
  .row-clear > .col-lg-3:nth-child(4n+1),
  .row-clear > .col-lg-4:nth-child(3n+1),
  .row-clear > .col-lg-6:nth-child(2n+1) {
    clear: left;
  }
}
/* Important : cache les sous menu */
.collapse {
  display: none;
}

/* Video & Audio */
.iframe {
  border: 0;
  display: block;
  margin: 0;
  padding: 0;
}
.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
  width: 100% \9;
}
/* Peu utile sur le site fr */
.table {
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.12);
  margin-top: 24px;
  margin-bottom: 24px;
  width: 100%;
}
.card-table > .table {
  border: 0;
}
.card-table > .table:first-child {
  margin-top: 0;
}
.card-table > .table:last-child {
  margin-bottom: 0;
}
.table > tbody > tr:hover {
  background-color: #e0e0e0;
}
.card-table > .table > tbody:first-child > tr:first-child td,
.card-table > .table > tbody:first-child > tr:first-child th {
  border-top: 0;
}
.table td,
.table th {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  font-size: 14px;
  line-height: 20px;
  padding: 13px 16px 14px;
  vertical-align: center;
}
.table td.nowrap,
.table th.nowrap {
  white-space: nowrap;
  width: 1%;
}
.table > thead td,
.table > thead th {
  color: rgba(0, 0, 0, 0.38);
  font-size: 12px;
  vertical-align: bottom;
}
.card-table > .table > thead:first-child > tr:first-child td,
.card-table > .table > thead:first-child > tr:first-child th, .card-table > .table-responsive > .table > thead:first-child > tr:first-child td {
  border-top: 0;
}
.content-heading .heading {
  margin-top:72px;
  font-weight: 300;
}
.page .content-heading {
  background-color: black;
  color: white;
}
.page {
  background-color: black;

}
.content-inner {
  margin-top: 48px;
  margin-bottom: 48px;
}
/* Icon */
.fa {
	color:black;
}
/* fa à changer par fa pour sound cloud et facebook */
.fa-bars, .fa-times {
  color:white;
}

.fa-bars:hover {
	transform:scale(1.7);
	transition: all 2s ;
}

.fa-plus {
  margin-right:10px;
  float: right;
  position:relative;
  color:white;
}

/* Correction d'un bug unique à firefox */
@-moz-document url-prefix() {
.fa-plus {
  margin-top:-15px;
  margin-right:10px;
  float: right;
  color:white;
  position:relative;
}
}
/* Contact en + Ad */
.alert-success {
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06), 0 0 3px rgba(0, 0, 0, 0.18), 0 1px 3px rgba(0, 0, 0, 0.18);
	display: block;
	min-height:48px;
	border-radius:2px;
	background-color:rgba(68, 245, 139, 1);
}
.alert-fail {
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06), 0 0 3px rgba(0, 0, 0, 0.18), 0 1px 3px rgba(0, 0, 0, 0.18);
	display: block;
	min-height:48px;
	border-radius:2px;
	background-color: rgba(246, 86, 75, 1);
}
.alert-success  p,
.alert-fail  p {
	padding:14px;
	color:rgba(86, 86, 86, 1);
}
/*  Loader => Corection de la couleur de font */
.load {
	background:black;
	width:100%;
	height:100%;
}
/* Pour le btn de retour */
.Link {
  cursor: pointer;
}
.fa-long-arrow-left, .fa-file-pdf-o {
  color:red;
}
.Return a:hover {
  text-decoration:none;
}
